#opciones,#ayuda,#regresar-dudas,#pfinal,#cerrar,#opc-funcion,#municipios,#tipo,#via1,#via2,#menu1-vias,#menu2-vias,
#pdoc,#doc,#ingpreg,#sig1,#sig1-1,#sig1-2,#sig1-3,#sig1-4,#sig2,#sig2-1,#sig3,#sig3-1{
    display: none;
}
#A1,#A2,#A3,#A4,#A5,#A6,#A7{
    display: none;
}
#tramite-ini,#aviso-priv,#pcambios-info,#cargar-info,#selec-tram,#selec-mun{
    display: none;
}


